> ## Documentation Index
> Fetch the complete documentation index at: https://magic-21.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Consumer Refund Request

> Create a refund request.

### header

<ParamField header="Authorization" type="string">
  The authentication token that you will get in the success response on 'verify\_user' api.
</ParamField>

### body

<ParamField body="transaction_uuid" type="string">
  You'll get this ID from the subscription transaction logs transaction\_uuid .
</ParamField>

### Response

<ResponseField name="success" type="number">
  This Response field will return dictionary of output with status code 200 on success request.
</ResponseField>

<RequestExample>
  ```bash Example Request theme={null}
  curl --location --request POST 'http://127.0.0.1:8000/api/merchants/refund_request/consumer_refund_request/' \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Token <token>' \
  --body-data 'transaction_uuid:<TRANSACTION_UUID>'
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}

  "Refund request send"
      
  ```
</ResponseExample>
